body {
    background-color: black;
    text-align: center;
    color: white;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;


}

#form-container {
    display: flex;
    flex-direction: column;
    margin: 20px;

}

.input {
    border: none;
    border-radius: 5px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;


}

#add-btn {
    background-color: white;
    border: none;
    border-radius: 5px;
    height: 30px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    padding-top: 8px;


}

#add-btn:hover {
    cursor: pointer;
}

.book-card {
    border-radius: 15px;
    padding: 15px;
    display: flex;
    flex-direction: row;
    width: 400px;
    text-align: start;
    margin: 20px;
    background-color: rgb(47, 47, 47);

}

.book-card:hover {
    cursor: pointer;
    background-color: rgb(67, 67, 67);

}

#books-container {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-evenly;
}


.book-cover {
    width: 50%;
}

.book-info {
    width: 50%;
    padding: 20px;
    text-align: start;
}

img {
    border-radius: 5px;
}

.delete-btn {
    padding: 10px;
}